### Method

# FwupdPlugin StructEfiHardDriveDevicePath ref

#### Declaration [src]

    FuStructEfiHardDriveDevicePath*
    fu_struct_efi_hard_drive_device_path_ref (
      FuStructEfiHardDriveDevicePath* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiHardDriveDevicePath`

No description available.

The data is owned by the instance.